/*cat-icon color set*/
.cat-icon.cat-icon-color01{
	background-color: #783034
}
.cat-icon.cat-icon-color02{
	background-color: #00a651;
}
.cat-icon.cat-icon-color03{
	background-color: #849748;
}
.cat-icon.cat-icon-color04{
	background-color: #2d96d8;
}
.cat-icon.cat-icon-color05{
	background-color: #8dc63f;
}
/*technology-color*/
.cat-icon.cat-icon-color06{
	background-color: #0c5327;
}


/*category icon*/
.cat-icon{
	width: 26px;
	font-size: 18px;
	line-height: 28px;
	color: #fff;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin-right: 10px;
}
.slide-cat{
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}


/* ************** 	END:: HEADER 	*********************** */
/* ******************************************************** */



/* ************** 	START NEWEDGE SLIDER 	*************** */
/* ******************************************************** */
#main-slider .item {
  -webkit-background-size: cover;
  background-size: cover;
  min-height: 590px;
  color: #fff;
  background-position: 100% 100%;
}
#main-slider .item .slider2-title {
  text-transform: uppercase;
  font-size: 60px;
  line-height: 22px;
  font-weight: bold;
  margin-top: 0;
  padding: 20px 40px;
  display: inline-block;
  margin: 0;
  color: #000;
}


#main-slider .item .item-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #003970 100%);
  background-image: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #003970 100%);
  background-image: -o-linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #003970 100%);
  background-image: -ms-linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #003970 100%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, #000000 80%);
}




#main-slider .item .next-post {
  opacity: 0;
  display: table;
  height: 590px;
  -webkit-transition: all .3s;
  transition: all .3s;
}
#main-slider .item .next-post .next-post-wrapper {
  display: table-cell;
  vertical-align: middle;
}
#main-slider .item .next-post a,
#main-slider .item .next-post .slide-cat{
  color: #fff;
}
#main-slider .item .next-post .slide-cat{
  margin-bottom: 20px;
}
#main-slider .item .next-post .slide-title {
  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
  -webkit-transition: all .3s;
  transition: all .3s;
}
#main-slider .item .next-post .slide-title:hover{
  opacity: .8;
}
#main-slider .main-slider-indicators li.active .indicators-title,
#main-slider .main-slider-indicators li:hover .indicators-title,
#main-slider .main-slider-indicators li.active .slide2-type,
#main-slider .main-slider-indicators li:hover .slide2-type{
	opacity: 1;
}
#main-slider .main-slider-indicators li:hover,
#main-slider .main-slider-indicators li.active {
  border-bottom: 1px solid rgba(255,255,255,1);
}
#main-slider .item:nth-child(2n).active .next-post {
  opacity: 1;
}
#main-slider .item:nth-child(2n).active .next-post .slide-cat {
  animation: fadeInUp .5s;
}
#main-slider .item:nth-child(2n).active .next-post .slide-title {
  animation: fadeInDown .5s;
}
#main-slider .item:nth-child(2n+1).active .next-post {
  opacity: 1;
}
#main-slider .item:nth-child(2n+1).active .next-post .slide-cat {
  animation: fadeInRight .5s;
}
#main-slider .item:nth-child(2n+1).active .next-post .slide-title {
  animation: fadeInLeft .5s;
}
#main-slider > .container {
  position: relative;
}





#main-slider .main-slider-indicators {
	left: auto;
	margin-left: 0;
	position: above;
	right: 15px;
	left: auto;
	list-style: none;
	z-index: 1;
	color: #fff;
	width: 325px;
	height: 590px;
	background-color: rgba(0, 42, 84, 0.85);   /* Cor da direita */
}


#main-slider .main-slider-indicators .nano{
	height: 590px;
}
#main-slider .main-slider-indicators .main-slider-indicators-inner {
	position: absolute;
	right: 0;
	left: auto;
	top: 0;
	list-style: none;
	z-index: 1;
	color: #FFF;
	padding: 50px 30px;
	width: 100%;
	height: 590px;
	margin: 0;
}
#main-slider .main-slider-indicators .main-slider-indicators-inner:focus {
  outline: none;
}
#main-slider .main-slider-indicators li {
  width: 100%;
  height: auto;
  border: none;
  border-radius: 0;
  text-indent: 0;
  border-bottom: 1px solid rgba(255,255,255,.6);
  background: transparent;
  text-align: left;
  -webkit-transition: all .3s;
  transition: all .3s;
  padding-bottom: 10px;
  margin: 0 0 30px 0;

}
#main-slider .main-slider-indicators li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
#main-slider .main-slider-indicators li:focus {
  outline: none;
}
#main-slider .main-slider-indicators li .slide2-type {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
  opacity: .6;
   -webkit-transition: all .3s;
  transition: all .3s;
}
#main-slider .main-slider-indicators li .indicators-title {
  font-weight: 4000;
  margin-top: 15px;
  opacity: .6;
  -webkit-transition: all .3s;
  transition: all .3s;
}

/*default slider*/
.newedge-slider{
	clear: both;
	overflow: hidden;	
}
.newedge-slider.default #main-slider .item .next-post .next-post-wrapper > div {
  background-color: rgba(100, 0, 100, 0.8);
  padding: 50px;
}
.customNavigation {
  position: relative;
  z-index: 10;
}
.newedge-slider.default .customNavigation a{
	background-color: rgba(0, 0, 0, 0.7);
}
.customNavigation a {
  position: absolute;
  bottom: 60px;
  right: 45px;
  font-size: 36px;
  display: inline-block;
  color: #fff;
  text-align: center;
  width: 35px;
  height: 40px;
  line-height: 40px;
}
.customNavigation a:hover {
  color: #fff;
  cursor: pointer;
}
.customNavigation a.SlideNext {
  margin-right: 10px;
}
.customNavigation a.right {
  right: 0;
}
/* ************** 	END:: NEWEDGE SLIDER 	************** */
/* ******************************************************* */
